.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.716000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.745000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.932000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.890000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.911000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.013000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.882000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.916000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.825000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.716000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.193128,0.000000,0.000000,0.193380,0,0);-ms-transform:matrix(0.193128,0.000000,0.000000,0.193380,0,0);-webkit-transform:matrix(0.193128,0.000000,0.000000,0.193380,0,0);}
.m2{transform:matrix(0.193360,0.000000,0.000000,0.193380,0,0);-ms-transform:matrix(0.193360,0.000000,0.000000,0.193380,0,0);-webkit-transform:matrix(0.193360,0.000000,0.000000,0.193380,0,0);}
.m0{transform:matrix(0.193380,0.000000,0.000000,0.193380,0,0);-ms-transform:matrix(0.193380,0.000000,0.000000,0.193380,0,0);-webkit-transform:matrix(0.193380,0.000000,0.000000,0.193380,0,0);}
.v0{vertical-align:0.000000px;}
.ls10{letter-spacing:-4.400000px;}
.ls13{letter-spacing:-4.320000px;}
.lsb{letter-spacing:-2.600000px;}
.lsa{letter-spacing:-1.240000px;}
.ls12{letter-spacing:-1.200000px;}
.ls6{letter-spacing:-1.148000px;}
.ls8{letter-spacing:-0.880000px;}
.lse{letter-spacing:-0.680000px;}
.ls9{letter-spacing:-0.644000px;}
.lsf{letter-spacing:-0.640000px;}
.lsd{letter-spacing:-0.510000px;}
.ls4{letter-spacing:-0.480000px;}
.ls7{letter-spacing:-0.320000px;}
.ls5{letter-spacing:-0.280000px;}
.lsc{letter-spacing:-0.200000px;}
.ls14{letter-spacing:-0.170000px;}
.ls1{letter-spacing:0.000000px;}
.ls11{letter-spacing:0.064000px;}
.ls3{letter-spacing:0.170000px;}
.ls0{letter-spacing:0.720000px;}
.ls2{letter-spacing:11.880000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-11.880000px;}
.ws22{word-spacing:-1.024000px;}
.ws0{word-spacing:-0.720000px;}
.ws4{word-spacing:-0.360000px;}
.ws14{word-spacing:-0.034000px;}
.ws1{word-spacing:0.000000px;}
.ws13{word-spacing:0.200000px;}
.ws6{word-spacing:0.280000px;}
.wsa{word-spacing:0.320000px;}
.ws3{word-spacing:0.480000px;}
.ws5{word-spacing:0.504000px;}
.ws24{word-spacing:0.520000px;}
.wse{word-spacing:0.644000px;}
.ws10{word-spacing:0.850000px;}
.wsb{word-spacing:0.880000px;}
.ws8{word-spacing:1.148000px;}
.ws11{word-spacing:1.240000px;}
.ws12{word-spacing:2.080000px;}
.ws23{word-spacing:2.520000px;}
.ws21{word-spacing:4.400000px;}
.ws1e{word-spacing:10.098000px;}
.ws1b{word-spacing:12.376000px;}
.ws18{word-spacing:49.616000px;}
.wsc{word-spacing:60.620000px;}
.ws17{word-spacing:119.102000px;}
.ws1f{word-spacing:128.384000px;}
.ws1a{word-spacing:143.328000px;}
.ws1d{word-spacing:188.190000px;}
.ws1c{word-spacing:209.372000px;}
.wsd{word-spacing:235.688000px;}
.ws16{word-spacing:236.712000px;}
.ws9{word-spacing:241.366000px;}
.ws7{word-spacing:294.168000px;}
.ws20{word-spacing:295.568000px;}
.wsf{word-spacing:296.604000px;}
.ws19{word-spacing:298.004000px;}
.ws15{word-spacing:302.260000px;}
._1{margin-left:-4405.215600px;}
._30{margin-left:-3580.392400px;}
._3{margin-left:-4.865200px;}
._2{margin-left:-3.696000px;}
._5{margin-left:-2.650000px;}
._0{margin-left:-1.600000px;}
._4{width:1.352000px;}
._2a{width:2.808000px;}
._38{width:4.231200px;}
._14{width:5.443200px;}
._10{width:18.760000px;}
._31{width:38.302400px;}
._18{width:46.367200px;}
._f{width:47.903200px;}
._20{width:53.572400px;}
._25{width:59.107200px;}
._26{width:61.684000px;}
._33{width:70.556800px;}
._24{width:73.246400px;}
._2f{width:101.469200px;}
._e{width:105.963600px;}
._23{width:124.766000px;}
._15{width:127.370000px;}
._1f{width:139.227600px;}
._1b{width:141.239600px;}
._32{width:146.908800px;}
._b{width:149.180800px;}
._19{width:150.304000px;}
._11{width:183.676800px;}
._2c{width:185.415200px;}
._a{width:191.490000px;}
._37{width:199.780000px;}
._17{width:206.804800px;}
._16{width:209.886400px;}
._c{width:211.318400px;}
._2e{width:219.031600px;}
._d{width:240.911200px;}
._1d{width:278.711600px;}
._13{width:295.132800px;}
._21{width:300.727600px;}
._22{width:303.518400px;}
._2b{width:304.834400px;}
._36{width:306.682400px;}
._9{width:308.278400px;}
._1e{width:316.062400px;}
._35{width:322.268800px;}
._2d{width:342.903600px;}
._34{width:399.388800px;}
._1c{width:405.175600px;}
._27{width:466.916400px;}
._7{width:479.482400px;}
._8{width:480.978000px;}
._29{width:505.882000px;}
._1a{width:574.904000px;}
._12{width:580.572800px;}
._28{width:592.384000px;}
._6{width:1331.044400px;}
.fc6{color:rgb(91,156,189);}
.fc5{color:rgb(230,64,53);}
.fc4{color:rgb(242,217,49);}
.fc2{color:rgb(8,5,2);}
.fc7{color:rgb(128,204,40);}
.fc1{color:rgb(35,31,32);}
.fc8{color:rgb(150,160,165);}
.fc0{color:rgb(255,255,255);}
.fc3{color:rgb(221,80,63);}
.fsc{font-size:24.000000px;}
.fs2{font-size:26.000000px;}
.fs1{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fs5{font-size:34.000000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs8{font-size:48.000000px;}
.fs6{font-size:56.000000px;}
.fsb{font-size:60.000000px;}
.fsd{font-size:64.000000px;}
.fse{font-size:80.000000px;}
.fs4{font-size:88.000000px;}
.fsa{font-size:104.000000px;}
.fsf{font-size:120.000000px;}
.fs9{font-size:124.000000px;}
.y0{bottom:10.829268px;}
.ye{bottom:12.216419px;}
.yf{bottom:12.217348px;}
.yd{bottom:12.697703px;}
.y102{bottom:30.943085px;}
.y101{bottom:33.627041px;}
.y9d{bottom:39.065035px;}
.y80{bottom:39.761203px;}
.y81{bottom:40.363001px;}
.y9c{bottom:47.186986px;}
.y7f{bottom:47.883153px;}
.yff{bottom:49.894458px;}
.yfe{bottom:54.922332px;}
.y7e{bottom:55.308937px;}
.y8e{bottom:56.773905px;}
.yfd{bottom:59.950206px;}
.y7d{bottom:63.430887px;}
.y8d{bottom:64.122336px;}
.yfc{bottom:64.978080px;}
.yfb{bottom:70.005954px;}
.y8c{bottom:71.470768px;}
.y7c{bottom:71.552838px;}
.y8b{bottom:71.857527px;}
.yfa{bottom:75.033829px;}
.y8a{bottom:78.819199px;}
.y7b{bottom:79.674789px;}
.yf9{bottom:80.061703px;}
.y90{bottom:81.701331px;}
.yf8{bottom:85.089577px;}
.y89{bottom:86.167631px;}
.y7a{bottom:87.796739px;}
.y8f{bottom:88.276244px;}
.y87{bottom:93.129303px;}
.y88{bottom:93.516062px;}
.y1e{bottom:93.727542px;}
.y79{bottom:95.918690px;}
.y86{bottom:100.864494px;}
.y9b{bottom:102.493602px;}
.y78{bottom:104.040640px;}
.y82{bottom:107.205803px;}
.y85{bottom:108.212925px;}
.y9a{bottom:111.389072px;}
.y77{bottom:112.162591px;}
.y84{bottom:115.561357px;}
.yf7{bottom:117.989279px;}
.y76{bottom:120.284542px;}
.y83{bottom:122.909788px;}
.yf6{bottom:123.017153px;}
.yf5{bottom:128.045027px;}
.y9f{bottom:128.406492px;}
.yf4{bottom:133.072901px;}
.y99{bottom:135.918987px;}
.y9e{bottom:136.528443px;}
.y34{bottom:137.224610px;}
.y35{bottom:137.826408px;}
.yf3{bottom:138.100775px;}
.yf2{bottom:143.128649px;}
.y42{bottom:144.650394px;}
.y33{bottom:145.346561px;}
.yf1{bottom:148.156524px;}
.y32{bottom:152.772344px;}
.y31{bottom:160.894295px;}
.y40{bottom:161.203703px;}
.y3f{bottom:168.552134px;}
.y30{bottom:169.016246px;}
.y3e{bottom:175.900566px;}
.y3d{bottom:176.287325px;}
.y2f{bottom:177.138196px;}
.ybf{bottom:177.834363px;}
.y3c{bottom:183.248997px;}
.y2e{bottom:185.260147px;}
.ybe{bottom:185.956314px;}
.y3a{bottom:190.210669px;}
.y3b{bottom:190.597429px;}
.y1d{bottom:191.190950px;}
.y2d{bottom:193.382097px;}
.y41{bottom:196.165142px;}
.y39{bottom:197.945860px;}
.y2c{bottom:201.504048px;}
.y38{bottom:205.294292px;}
.yc9{bottom:209.161887px;}
.yc8{bottom:209.548647px;}
.y2b{bottom:209.625999px;}
.y37{bottom:212.642723px;}
.yc7{bottom:216.510319px;}
.ybd{bottom:217.747949px;}
.y36{bottom:219.991155px;}
.yc5{bottom:223.471991px;}
.yc6{bottom:223.858750px;}
.ybc{bottom:225.869900px;}
.ybb{bottom:225.905791px;}
.yc4{bottom:231.207182px;}
.y97{bottom:231.476366px;}
.y67{bottom:233.991851px;}
.y75{bottom:234.164732px;}
.y66{bottom:234.688018px;}
.yc3{bottom:238.555613px;}
.y68{bottom:242.113801px;}
.y65{bottom:242.809968px;}
.yc2{bottom:245.904045px;}
.yba{bottom:245.918278px;}
.y64{bottom:250.235752px;}
.y74{bottom:251.317982px;}
.yc1{bottom:253.252476px;}
.y63{bottom:258.357702px;}
.y73{bottom:258.666414px;}
.y72{bottom:259.053173px;}
.yc0{bottom:260.600908px;}
.y70{bottom:265.628086px;}
.y71{bottom:266.014845px;}
.y62{bottom:266.479653px;}
.y6f{bottom:273.363277px;}
.y61{bottom:274.601604px;}
.ye1{bottom:275.297771px;}
.y6e{bottom:280.711708px;}
.y60{bottom:282.723554px;}
.ye0{bottom:283.419722px;}
.y92{bottom:285.172129px;}
.y6d{bottom:288.060140px;}
.y1c{bottom:288.654357px;}
.y5f{bottom:290.845505px;}
.y6c{bottom:295.408571px;}
.y5e{bottom:298.967456px;}
.yec{bottom:299.276863px;}
.y6b{bottom:302.757003px;}
.y91{bottom:305.184615px;}
.yeb{bottom:306.625295px;}
.y5d{bottom:307.089406px;}
.y6a{bottom:310.105435px;}
.yea{bottom:313.973726px;}
.ye9{bottom:314.360486px;}
.yef{bottom:315.211357px;}
.y69{bottom:317.453866px;}
.ye8{bottom:321.322158px;}
.yee{bottom:323.333307px;}
.ye7{bottom:328.670589px;}
.y96{bottom:328.939774px;}
.yed{bottom:331.455258px;}
.y4d{bottom:332.151425px;}
.yf0{bottom:334.238302px;}
.ye6{bottom:336.019021px;}
.y4b{bottom:339.577209px;}
.y4c{bottom:340.273376px;}
.ye4{bottom:342.980693px;}
.ye5{bottom:343.367452px;}
.y4a{bottom:347.699159px;}
.y5a{bottom:348.973919px;}
.ye3{bottom:350.715884px;}
.y49{bottom:355.821110px;}
.y59{bottom:356.322350px;}
.ye2{bottom:358.064315px;}
.y58{bottom:363.670782px;}
.y48{bottom:363.943061px;}
.y57{bottom:371.019213px;}
.ydf{bottom:371.382381px;}
.y47{bottom:372.065011px;}
.ycf{bottom:372.761178px;}
.ydd{bottom:374.012346px;}
.y5c{bottom:374.267916px;}
.y56{bottom:378.367645px;}
.y46{bottom:380.186962px;}
.y5b{bottom:380.842829px;}
.yce{bottom:380.883129px;}
.ydc{bottom:381.360777px;}
.y55{bottom:385.716076px;}
.y54{bottom:386.102836px;}
.y1b{bottom:386.117765px;}
.y45{bottom:388.308912px;}
.ydb{bottom:388.709209px;}
.y4e{bottom:391.091957px;}
.y100{bottom:391.745890px;}
.y53{bottom:393.064508px;}
.yda{bottom:396.057640px;}
.y44{bottom:396.430863px;}
.y51{bottom:400.026180px;}
.y52{bottom:400.412939px;}
.yd9{bottom:403.406072px;}
.yd8{bottom:403.792831px;}
.y43{bottom:404.552814px;}
.y50{bottom:407.761371px;}
.yd7{bottom:410.754503px;}
.ycd{bottom:412.674764px;}
.y4f{bottom:415.109802px;}
.yd6{bottom:418.102935px;}
.ycc{bottom:420.796715px;}
.y10c{bottom:420.796792px;}
.yd5{bottom:425.451366px;}
.y95{bottom:426.403181px;}
.y1a{bottom:428.918666px;}
.y10b{bottom:428.918743px;}
.yde{bottom:431.019079px;}
.yd4{bottom:432.799798px;}
.ycb{bottom:437.040616px;}
.y10a{bottom:437.040694px;}
.yd2{bottom:439.761470px;}
.yd3{bottom:440.148229px;}
.yca{bottom:445.162567px;}
.y109{bottom:445.162644px;}
.yd1{bottom:447.496661px;}
.y10e{bottom:453.284517px;}
.y108{bottom:453.284595px;}
.yd0{bottom:454.845092px;}
.y10d{bottom:461.406468px;}
.y107{bottom:461.406545px;}
.y2a{bottom:469.528419px;}
.y19{bottom:469.528496px;}
.yaa{bottom:470.224586px;}
.ya8{bottom:477.650292px;}
.y29{bottom:477.650369px;}
.y18{bottom:477.650447px;}
.ya9{bottom:478.346537px;}
.yb8{bottom:479.506506px;}
.ya7{bottom:485.772243px;}
.y28{bottom:485.772320px;}
.y17{bottom:485.772397px;}
.yb7{bottom:486.854937px;}
.ya6{bottom:493.894193px;}
.y27{bottom:493.894271px;}
.y16{bottom:493.894348px;}
.yb6{bottom:494.203369px;}
.yb5{bottom:501.551800px;}
.yb4{bottom:501.938560px;}
.ya5{bottom:502.016144px;}
.y26{bottom:502.016221px;}
.y15{bottom:502.016299px;}
.yb3{bottom:508.900232px;}
.ya4{bottom:510.138095px;}
.y25{bottom:510.138172px;}
.y14{bottom:510.138249px;}
.yb2{bottom:516.248663px;}
.ya3{bottom:518.260045px;}
.y24{bottom:518.260123px;}
.y13{bottom:518.260200px;}
.yb9{bottom:522.317230px;}
.yb0{bottom:523.210335px;}
.yb1{bottom:523.597095px;}
.y98{bottom:523.866589px;}
.ya2{bottom:526.381996px;}
.y23{bottom:526.382073px;}
.y106{bottom:526.382150px;}
.yab{bottom:529.164808px;}
.yaf{bottom:530.945526px;}
.yc{bottom:532.078345px;}
.ya1{bottom:534.503946px;}
.y22{bottom:534.504024px;}
.y105{bottom:534.504101px;}
.yb{bottom:537.299599px;}
.yae{bottom:538.293958px;}
.y12{bottom:541.852533px;}
.ya{bottom:542.520853px;}
.ya0{bottom:542.625897px;}
.y21{bottom:542.625974px;}
.y104{bottom:542.626052px;}
.yad{bottom:545.642389px;}
.y9{bottom:547.742107px;}
.y20{bottom:550.747925px;}
.y11{bottom:550.748002px;}
.y8{bottom:552.963361px;}
.yac{bottom:552.990821px;}
.y7{bottom:558.184615px;}
.y1f{bottom:558.869876px;}
.y6{bottom:563.405869px;}
.y103{bottom:563.789612px;}
.y93{bottom:566.991749px;}
.y10{bottom:566.991904px;}
.y5{bottom:568.627123px;}
.y4{bottom:573.848377px;}
.y3{bottom:579.069631px;}
.y2{bottom:588.676197px;}
.y1{bottom:595.637869px;}
.y94{bottom:600.833287px;}
.h18{height:18.192000px;}
.h5{height:18.902000px;}
.h3{height:19.600000px;}
.h4{height:19.708000px;}
.h12{height:20.272000px;}
.hd{height:20.328000px;}
.h10{height:23.125000px;}
.he{height:23.744000px;}
.hf{height:24.650000px;}
.hb{height:24.752000px;}
.ha{height:26.015625px;}
.h9{height:26.690000px;}
.h6{height:26.712000px;}
.h2{height:28.320000px;}
.h16{height:29.800000px;}
.h8{height:30.240000px;}
.h1d{height:30.320000px;}
.h13{height:34.752000px;}
.hc{height:40.544000px;}
.h17{height:43.440000px;}
.h1a{height:48.384000px;}
.h1b{height:59.600000px;}
.h11{height:63.712000px;}
.h7{height:65.560000px;}
.h15{height:75.712000px;}
.h1c{height:89.400000px;}
.h14{height:89.776000px;}
.h1{height:597.156751px;}
.h19{height:627.323996px;}
.h0{height:638.061988px;}
.w4{width:439.358853px;}
.w3{width:477.998453px;}
.w2{width:925.515612px;}
.w1{width:942.919792px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2d{left:17.404180px;}
.x2c{left:30.046576px;}
.x2e{left:34.055648px;}
.x1{left:36.248266px;}
.x3{left:37.720814px;}
.x23{left:38.888983px;}
.x2f{left:45.397063px;}
.x34{left:52.094965px;}
.x1d{left:59.420887px;}
.x26{left:66.875909px;}
.x27{left:71.370829px;}
.x2b{left:88.364193px;}
.x2a{left:92.684993px;}
.x14{left:122.649576px;}
.x37{left:173.734248px;}
.x30{left:179.148882px;}
.x5{left:183.951198px;}
.x31{left:185.726811px;}
.x6{left:206.046848px;}
.xa{left:208.809085px;}
.x8{left:215.767818px;}
.x1e{left:216.794587px;}
.x36{left:249.313717px;}
.x35{left:252.602720px;}
.x15{left:268.505422px;}
.x32{left:319.478630px;}
.x7{left:321.879788px;}
.x33{left:326.056559px;}
.x9{left:331.412250px;}
.x13{left:338.371060px;}
.x1f{left:339.397830px;}
.x16{left:391.108588px;}
.xb{left:454.015493px;}
.xf{left:504.310092px;}
.x17{left:505.406478px;}
.x20{left:506.502787px;}
.x18{left:558.213545px;}
.x28{left:595.309742px;}
.xc{left:621.120373px;}
.x19{left:628.009643px;}
.x21{left:629.105952px;}
.x10{left:647.347234px;}
.x29{left:680.816710px;}
.xd{left:743.723615px;}
.x1b{left:750.612809px;}
.x22{left:751.709117px;}
.x11{left:790.384299px;}
.x12{left:796.962228px;}
.x1c{left:840.516150px;}
.x2{left:865.858260px;}
.x24{left:872.090117px;}
.xe{left:873.285513px;}
.x25{left:877.542498px;}
.x1a{left:878.668510px;}
.x4{left:914.387225px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls10{letter-spacing:-7.584385pt;}
.ls13{letter-spacing:-7.446487pt;}
.lsb{letter-spacing:-4.481682pt;}
.lsa{letter-spacing:-2.137418pt;}
.ls12{letter-spacing:-2.068469pt;}
.ls6{letter-spacing:-1.978835pt;}
.ls8{letter-spacing:-1.516877pt;}
.lse{letter-spacing:-1.172132pt;}
.ls9{letter-spacing:-1.110078pt;}
.lsf{letter-spacing:-1.103183pt;}
.lsd{letter-spacing:-0.879099pt;}
.ls4{letter-spacing:-0.827387pt;}
.ls7{letter-spacing:-0.551592pt;}
.ls5{letter-spacing:-0.482643pt;}
.lsc{letter-spacing:-0.344745pt;}
.ls14{letter-spacing:-0.293033pt;}
.ls1{letter-spacing:0.000000pt;}
.ls11{letter-spacing:0.110318pt;}
.ls3{letter-spacing:0.293033pt;}
.ls0{letter-spacing:1.241081pt;}
.ls2{letter-spacing:20.477839pt;}
.ws2{word-spacing:-20.477839pt;}
.ws22{word-spacing:-1.765093pt;}
.ws0{word-spacing:-1.241081pt;}
.ws4{word-spacing:-0.620541pt;}
.ws14{word-spacing:-0.058607pt;}
.ws1{word-spacing:0.000000pt;}
.ws13{word-spacing:0.344745pt;}
.ws6{word-spacing:0.482643pt;}
.wsa{word-spacing:0.551592pt;}
.ws3{word-spacing:0.827387pt;}
.ws5{word-spacing:0.868757pt;}
.ws24{word-spacing:0.896336pt;}
.wse{word-spacing:1.110078pt;}
.ws10{word-spacing:1.465165pt;}
.wsb{word-spacing:1.516877pt;}
.ws8{word-spacing:1.978835pt;}
.ws11{word-spacing:2.137418pt;}
.ws12{word-spacing:3.585346pt;}
.ws23{word-spacing:4.343784pt;}
.ws21{word-spacing:7.584385pt;}
.ws1e{word-spacing:17.406163pt;}
.ws1b{word-spacing:21.332806pt;}
.ws18{word-spacing:85.524283pt;}
.wsc{word-spacing:104.492140pt;}
.ws17{word-spacing:205.298958pt;}
.ws1f{word-spacing:221.298563pt;}
.ws1a{word-spacing:247.057892pt;}
.ws1d{word-spacing:324.387591pt;}
.ws1c{word-spacing:360.899510pt;}
.wsd{word-spacing:406.261027pt;}
.ws16{word-spacing:408.026120pt;}
.ws9{word-spacing:416.048331pt;}
.ws7{word-spacing:507.064397pt;}
.ws20{word-spacing:509.477611pt;}
.wsf{word-spacing:511.263389pt;}
.ws19{word-spacing:513.676602pt;}
.ws15{word-spacing:521.012771pt;}
._1{margin-left:-7593.375191pt;}
._30{margin-left:-6171.607770pt;}
._3{margin-left:-8.386261pt;}
._2{margin-left:-6.370883pt;}
._5{margin-left:-4.567868pt;}
._0{margin-left:-2.757958pt;}
._4{width:2.330475pt;}
._2a{width:4.840217pt;}
._38{width:7.293420pt;}
._14{width:9.382574pt;}
._10{width:32.337059pt;}
._31{width:66.022760pt;}
._18{width:79.924248pt;}
._f{width:82.571888pt;}
._20{width:92.344024pt;}
._25{width:101.884490pt;}
._26{width:106.326182pt;}
._33{width:121.620439pt;}
._24{width:126.256567pt;}
._2f{width:174.904880pt;}
._e{width:182.651984pt;}
._23{width:215.062130pt;}
._15{width:219.550707pt;}
._1f{width:239.989935pt;}
._1b{width:243.458067pt;}
._32{width:253.230202pt;}
._b{width:257.146503pt;}
._19{width:259.082589pt;}
._11{width:316.608081pt;}
._2c{width:319.604602pt;}
._a{width:330.075880pt;}
._37{width:344.365551pt;}
._17{width:356.474366pt;}
._16{width:361.786193pt;}
._c{width:364.254566pt;}
._2e{width:377.549993pt;}
._d{width:415.264381pt;}
._1d{width:480.421832pt;}
._13{width:508.727446pt;}
._21{width:518.371336pt;}
._22{width:523.181905pt;}
._2b{width:525.450325pt;}
._36{width:528.635767pt;}
._9{width:531.386830pt;}
._1e{width:544.804297pt;}
._35{width:555.502416pt;}
._2d{width:591.071113pt;}
._34{width:688.436000pt;}
._1c{width:698.410845pt;}
._27{width:804.834934pt;}
._7{width:826.495248pt;}
._8{width:829.073250pt;}
._29{width:872.000868pt;}
._1a{width:990.975736pt;}
._12{width:1000.747182pt;}
._28{width:1021.106429pt;}
._6{width:2294.352977pt;}
.fsc{font-size:41.369372pt;}
.fs2{font-size:44.816820pt;}
.fs1{font-size:48.264268pt;}
.fs7{font-size:55.159163pt;}
.fs5{font-size:58.606611pt;}
.fs3{font-size:62.054059pt;}
.fs0{font-size:68.948954pt;}
.fs8{font-size:82.738745pt;}
.fs6{font-size:96.528536pt;}
.fsb{font-size:103.423431pt;}
.fsd{font-size:110.318326pt;}
.fse{font-size:137.897908pt;}
.fs4{font-size:151.687699pt;}
.fsa{font-size:179.267280pt;}
.fsf{font-size:206.846862pt;}
.fs9{font-size:213.741757pt;}
.y0{bottom:18.666667pt;}
.ye{bottom:21.057733pt;}
.yf{bottom:21.059333pt;}
.yd{bottom:21.887333pt;}
.y102{bottom:53.337333pt;}
.y101{bottom:57.963733pt;}
.y9d{bottom:67.337333pt;}
.y80{bottom:68.537333pt;}
.y81{bottom:69.574667pt;}
.y9c{bottom:81.337333pt;}
.y7f{bottom:82.537333pt;}
.yff{bottom:86.004267pt;}
.yfe{bottom:94.670933pt;}
.y7e{bottom:95.337333pt;}
.y8e{bottom:97.862533pt;}
.yfd{bottom:103.337600pt;}
.y7d{bottom:109.337333pt;}
.y8d{bottom:110.529200pt;}
.yfc{bottom:112.004267pt;}
.yfb{bottom:120.670933pt;}
.y8c{bottom:123.195867pt;}
.y7c{bottom:123.337333pt;}
.y8b{bottom:123.862533pt;}
.yfa{bottom:129.337600pt;}
.y8a{bottom:135.862533pt;}
.y7b{bottom:137.337333pt;}
.yf9{bottom:138.004267pt;}
.y90{bottom:140.830533pt;}
.yf8{bottom:146.670933pt;}
.y89{bottom:148.529200pt;}
.y7a{bottom:151.337333pt;}
.y8f{bottom:152.163867pt;}
.y87{bottom:160.529200pt;}
.y88{bottom:161.195867pt;}
.y1e{bottom:161.560400pt;}
.y79{bottom:165.337333pt;}
.y86{bottom:173.862533pt;}
.y9b{bottom:176.670667pt;}
.y78{bottom:179.337333pt;}
.y82{bottom:184.793200pt;}
.y85{bottom:186.529200pt;}
.y9a{bottom:192.004000pt;}
.y77{bottom:193.337333pt;}
.y84{bottom:199.195867pt;}
.yf7{bottom:203.380933pt;}
.y76{bottom:207.337333pt;}
.y83{bottom:211.862533pt;}
.yf6{bottom:212.047600pt;}
.yf5{bottom:220.714267pt;}
.y9f{bottom:221.337333pt;}
.yf4{bottom:229.380933pt;}
.y99{bottom:234.286800pt;}
.y9e{bottom:235.337333pt;}
.y34{bottom:236.537333pt;}
.y35{bottom:237.574667pt;}
.yf3{bottom:238.047600pt;}
.yf2{bottom:246.714267pt;}
.y42{bottom:249.337333pt;}
.y33{bottom:250.537333pt;}
.yf1{bottom:255.380933pt;}
.y32{bottom:263.337333pt;}
.y31{bottom:277.337333pt;}
.y40{bottom:277.870667pt;}
.y3f{bottom:290.537333pt;}
.y30{bottom:291.337333pt;}
.y3e{bottom:303.204000pt;}
.y3d{bottom:303.870667pt;}
.y2f{bottom:305.337333pt;}
.ybf{bottom:306.537333pt;}
.y3c{bottom:315.870667pt;}
.y2e{bottom:319.337333pt;}
.ybe{bottom:320.537333pt;}
.y3a{bottom:327.870667pt;}
.y3b{bottom:328.537333pt;}
.y1d{bottom:329.560400pt;}
.y2d{bottom:333.337333pt;}
.y41{bottom:338.134533pt;}
.y39{bottom:341.204000pt;}
.y2c{bottom:347.337333pt;}
.y38{bottom:353.870667pt;}
.yc9{bottom:360.537333pt;}
.yc8{bottom:361.204000pt;}
.y2b{bottom:361.337333pt;}
.y37{bottom:366.537333pt;}
.yc7{bottom:373.204000pt;}
.ybd{bottom:375.337333pt;}
.y36{bottom:379.204000pt;}
.yc5{bottom:385.204000pt;}
.yc6{bottom:385.870667pt;}
.ybc{bottom:389.337333pt;}
.ybb{bottom:389.399200pt;}
.yc4{bottom:398.537333pt;}
.y97{bottom:399.001333pt;}
.y67{bottom:403.337333pt;}
.y75{bottom:403.635333pt;}
.y66{bottom:404.537333pt;}
.yc3{bottom:411.204000pt;}
.y68{bottom:417.337333pt;}
.y65{bottom:418.537333pt;}
.yc2{bottom:423.870667pt;}
.yba{bottom:423.895200pt;}
.y64{bottom:431.337333pt;}
.y74{bottom:433.202800pt;}
.yc1{bottom:436.537333pt;}
.y63{bottom:445.337333pt;}
.y73{bottom:445.869467pt;}
.y72{bottom:446.536133pt;}
.yc0{bottom:449.204000pt;}
.y70{bottom:457.869467pt;}
.y71{bottom:458.536133pt;}
.y62{bottom:459.337333pt;}
.y6f{bottom:471.202800pt;}
.y61{bottom:473.337333pt;}
.ye1{bottom:474.537333pt;}
.y6e{bottom:483.869467pt;}
.y60{bottom:487.337333pt;}
.ye0{bottom:488.537333pt;}
.y92{bottom:491.558000pt;}
.y6d{bottom:496.536133pt;}
.y1c{bottom:497.560400pt;}
.y5f{bottom:501.337333pt;}
.y6c{bottom:509.202800pt;}
.y5e{bottom:515.337333pt;}
.yec{bottom:515.870667pt;}
.y6b{bottom:521.869467pt;}
.y91{bottom:526.054000pt;}
.yeb{bottom:528.537333pt;}
.y5d{bottom:529.337333pt;}
.y6a{bottom:534.536133pt;}
.yea{bottom:541.204000pt;}
.ye9{bottom:541.870667pt;}
.yef{bottom:543.337333pt;}
.y69{bottom:547.202800pt;}
.ye8{bottom:553.870667pt;}
.yee{bottom:557.337333pt;}
.ye7{bottom:566.537333pt;}
.y96{bottom:567.001333pt;}
.yed{bottom:571.337333pt;}
.y4d{bottom:572.537333pt;}
.yf0{bottom:576.134533pt;}
.ye6{bottom:579.204000pt;}
.y4b{bottom:585.337333pt;}
.y4c{bottom:586.537333pt;}
.ye4{bottom:591.204000pt;}
.ye5{bottom:591.870667pt;}
.y4a{bottom:599.337333pt;}
.y5a{bottom:601.534667pt;}
.ye3{bottom:604.537333pt;}
.y49{bottom:613.337333pt;}
.y59{bottom:614.201333pt;}
.ye2{bottom:617.204000pt;}
.y58{bottom:626.868000pt;}
.y48{bottom:627.337333pt;}
.y57{bottom:639.534667pt;}
.ydf{bottom:640.160667pt;}
.y47{bottom:641.337333pt;}
.ycf{bottom:642.537333pt;}
.ydd{bottom:644.694000pt;}
.y5c{bottom:645.134533pt;}
.y56{bottom:652.201333pt;}
.y46{bottom:655.337333pt;}
.y5b{bottom:656.467867pt;}
.yce{bottom:656.537333pt;}
.ydc{bottom:657.360667pt;}
.y55{bottom:664.868000pt;}
.y54{bottom:665.534667pt;}
.y1b{bottom:665.560400pt;}
.y45{bottom:669.337333pt;}
.ydb{bottom:670.027333pt;}
.y4e{bottom:674.134533pt;}
.y100{bottom:675.261733pt;}
.y53{bottom:677.534667pt;}
.yda{bottom:682.694000pt;}
.y44{bottom:683.337333pt;}
.y51{bottom:689.534667pt;}
.y52{bottom:690.201333pt;}
.yd9{bottom:695.360667pt;}
.yd8{bottom:696.027333pt;}
.y43{bottom:697.337333pt;}
.y50{bottom:702.868000pt;}
.yd7{bottom:708.027333pt;}
.ycd{bottom:711.337333pt;}
.y4f{bottom:715.534667pt;}
.yd6{bottom:720.694000pt;}
.ycc{bottom:725.337333pt;}
.y10c{bottom:725.337467pt;}
.yd5{bottom:733.360667pt;}
.y95{bottom:735.001333pt;}
.y1a{bottom:739.337333pt;}
.y10b{bottom:739.337467pt;}
.yde{bottom:742.957867pt;}
.yd4{bottom:746.027333pt;}
.ycb{bottom:753.337333pt;}
.y10a{bottom:753.337467pt;}
.yd2{bottom:758.027333pt;}
.yd3{bottom:758.694000pt;}
.yca{bottom:767.337333pt;}
.y109{bottom:767.337467pt;}
.yd1{bottom:771.360667pt;}
.y10e{bottom:781.337333pt;}
.y108{bottom:781.337467pt;}
.yd0{bottom:784.027333pt;}
.y10d{bottom:795.337333pt;}
.y107{bottom:795.337467pt;}
.y2a{bottom:809.337333pt;}
.y19{bottom:809.337467pt;}
.yaa{bottom:810.537333pt;}
.ya8{bottom:823.337200pt;}
.y29{bottom:823.337333pt;}
.y18{bottom:823.337467pt;}
.ya9{bottom:824.537333pt;}
.yb8{bottom:826.536800pt;}
.ya7{bottom:837.337200pt;}
.y28{bottom:837.337333pt;}
.y17{bottom:837.337467pt;}
.yb7{bottom:839.203467pt;}
.ya6{bottom:851.337200pt;}
.y27{bottom:851.337333pt;}
.y16{bottom:851.337467pt;}
.yb6{bottom:851.870133pt;}
.yb5{bottom:864.536800pt;}
.yb4{bottom:865.203467pt;}
.ya5{bottom:865.337200pt;}
.y26{bottom:865.337333pt;}
.y15{bottom:865.337467pt;}
.yb3{bottom:877.203467pt;}
.ya4{bottom:879.337200pt;}
.y25{bottom:879.337333pt;}
.y14{bottom:879.337467pt;}
.yb2{bottom:889.870133pt;}
.ya3{bottom:893.337200pt;}
.y24{bottom:893.337333pt;}
.y13{bottom:893.337467pt;}
.yb9{bottom:900.330667pt;}
.yb0{bottom:901.870133pt;}
.yb1{bottom:902.536800pt;}
.y98{bottom:903.001333pt;}
.ya2{bottom:907.337200pt;}
.y23{bottom:907.337333pt;}
.y106{bottom:907.337467pt;}
.yab{bottom:912.134000pt;}
.yaf{bottom:915.203467pt;}
.yc{bottom:917.156133pt;}
.ya1{bottom:921.337200pt;}
.y22{bottom:921.337333pt;}
.y105{bottom:921.337467pt;}
.yb{bottom:926.156133pt;}
.yae{bottom:927.870133pt;}
.y12{bottom:934.004133pt;}
.ya{bottom:935.156133pt;}
.ya0{bottom:935.337200pt;}
.y21{bottom:935.337333pt;}
.y104{bottom:935.337467pt;}
.yad{bottom:940.536800pt;}
.y9{bottom:944.156133pt;}
.y20{bottom:949.337333pt;}
.y11{bottom:949.337467pt;}
.y8{bottom:953.156133pt;}
.yac{bottom:953.203467pt;}
.y7{bottom:962.156133pt;}
.y1f{bottom:963.337333pt;}
.y6{bottom:971.156133pt;}
.y103{bottom:971.817600pt;}
.y93{bottom:977.337200pt;}
.y10{bottom:977.337467pt;}
.y5{bottom:980.156133pt;}
.y4{bottom:989.156133pt;}
.y3{bottom:998.156133pt;}
.y2{bottom:1014.715200pt;}
.y1{bottom:1026.715200pt;}
.y94{bottom:1035.670667pt;}
.h18{height:31.357984pt;}
.h5{height:32.581828pt;}
.h3{height:33.784987pt;}
.h4{height:33.971150pt;}
.h12{height:34.943330pt;}
.hd{height:35.039858pt;}
.h10{height:39.861114pt;}
.he{height:40.928099pt;}
.hf{height:42.489793pt;}
.hb{height:42.665613pt;}
.ha{height:44.843753pt;}
.h9{height:46.006190pt;}
.h6{height:46.044111pt;}
.h2{height:48.815859pt;}
.h16{height:51.366971pt;}
.h8{height:52.125409pt;}
.h1d{height:52.263307pt;}
.h13{height:59.902851pt;}
.hc{height:69.886660pt;}
.h17{height:74.878564pt;}
.h1a{height:83.400655pt;}
.h1b{height:102.733941pt;}
.h11{height:109.821894pt;}
.h7{height:113.007336pt;}
.h15{height:130.506580pt;}
.h1c{height:154.100912pt;}
.h14{height:154.749032pt;}
.h1{height:1029.333333pt;}
.h19{height:1081.333333pt;}
.h0{height:1099.842667pt;}
.w4{width:757.333333pt;}
.w3{width:823.937333pt;}
.w2{width:1595.333333pt;}
.w1{width:1625.333333pt;}
.w0{width:1647.880000pt;}
.x0{left:0.000000pt;}
.x2d{left:30.000000pt;}
.x2c{left:51.792000pt;}
.x2e{left:58.702533pt;}
.x1{left:62.482000pt;}
.x3{left:65.020267pt;}
.x23{left:67.033867pt;}
.x2f{left:78.252000pt;}
.x34{left:89.797333pt;}
.x1d{left:102.425200pt;}
.x26{left:115.275600pt;}
.x27{left:123.023600pt;}
.x2b{left:152.315467pt;}
.x2a{left:159.763333pt;}
.x14{left:211.414000pt;}
.x37{left:299.469867pt;}
.x30{left:308.803200pt;}
.x5{left:317.081067pt;}
.x31{left:320.141733pt;}
.x6{left:355.167867pt;}
.xa{left:359.929200pt;}
.x8{left:371.924133pt;}
.x1e{left:373.694000pt;}
.x36{left:429.748000pt;}
.x35{left:435.417333pt;}
.x15{left:462.829200pt;}
.x32{left:550.692933pt;}
.x7{left:554.831867pt;}
.x33{left:562.031467pt;}
.x9{left:571.263200pt;}
.x13{left:583.258267pt;}
.x1f{left:585.028133pt;}
.x16{left:674.163200pt;}
.xb{left:782.597333pt;}
.xf{left:869.291333pt;}
.x17{left:871.181200pt;}
.x20{left:873.070933pt;}
.x18{left:962.206000pt;}
.x28{left:1026.149600pt;}
.xc{left:1070.640000pt;}
.x19{left:1082.515200pt;}
.x21{left:1084.404933pt;}
.x10{left:1115.847867pt;}
.x29{left:1173.540000pt;}
.xd{left:1281.974133pt;}
.x1b{left:1293.849200pt;}
.x22{left:1295.738933pt;}
.x11{left:1362.404267pt;}
.x12{left:1373.742800pt;}
.x1c{left:1448.817733pt;}
.x2{left:1492.500533pt;}
.x24{left:1503.242533pt;}
.xe{left:1505.303067pt;}
.x25{left:1512.640933pt;}
.x1a{left:1514.581867pt;}
.x4{left:1576.151067pt;}
}
